[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 3089

`public constructor TTreeNode.Create(`
`AnOwner: TTreeNodes`
`); virtual;`

## Arguments

`AnOwner` |  | Owner of the class instance.

## Description

Create is the constructor for TTreeNode, and calls the inherited Create on entry. Create sets the default values for properties and members in the class instance. The value in SubTreeCount is set to 1. The owner of the class instance is set to the TTreeNodes instance in AnOwner.

## See also

TObject.Create